<script lang="javascript">
	let {data} = $props()
  let {post} = data
  $inspect('bu', data)
</script>

<svelte:head>
	<title>{post.title}</title>
	<meta name="description" content="" />
</svelte:head>

<section>
	<h1>{post.title}</h1>
  {@html post.body}
  <span>{post.created_at}</span>
</section>

<style lang="scss">
	section {

	}
</style>